body {
  font-family: 'Ubuntu Condensed', sans-serif;
}

.centered {
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}

.maintext {
  margin: 30px 0;
  text-align: center;
}

.info {
  border-right: 1px dashed black;
}

.info h3{
  margin-bottom: 20px;
}

.info ul {
  padding: 0;
}

.info ul li{
  list-style: none;
  margin-bottom: 20px;
}

.info ul li span{
  margin-right: 15px;
}